.ddsmoothmenu{
	/*font: bold 12px Verdana;*/
	/*background: #414141; background of menu bar (default state)
	width: 100%;*/
	text-align:center;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	display: inline;
	position:relative;
	float: left;
}
.ddsmoothmenu li:hover ul	{
	display: block;
}
.ddsmoothmenu ul li ul	{
	/*margin-top:-10px;
	margin-left:1px;*/
}

/*Top level menu link items style*/
.ddsmoothmenu ul li ul li a{
	display: block;
	padding-left:18px;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
	color:#fefcfc;
}

.ddsmoothmenu ul li a:hover{
/*background: black; background of menu items during onmouseover (hover state)*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left:0px;
	margin-top:-2px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	text-align:left;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
background-color:#87B956;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font-size:12px;
	font-weight:normal;
	width: 165px; /*width of sub menus*/
	padding:10px 14px 5px 14px;
	margin: 0;
	/*border-top-width: 0;
	border: 1px solid #000000;*/
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top:4px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background:#339933;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}